            @media(min-width:1400px) {

                nav .container-fluid,
                section .container-fluid,
                footer .container-fluid {
                    width: 80%;
                }

            }

            @media(max-width:1200px) and (min-width:992px) {
                .navbar .nav-link {

                    padding: 0 10px;
                    font-size: 14px;
                }

                .navbar .navbar-brand img {
                    width: 100px;
                }
            }

            @media(max-width:1200px) {
                .contact-row {

                    width: 100%;

                }

                .contact-row .contact-box {
                    width: 50%;
                }

                .contact-container .nav-tabs {
                    width: 70%;
                }

                .custom-box::before {
                    height: 250px;
                }

                .custom-box .custom-box-footer {
                    flex-direction: column;
                    gap: 15px;
                    align-items: start;
                }



                .custom-homes-gallery .custom-box .custom-box-img,
                .custom-homes-gallery .custom-box .custom-box-img img {
                    height: 100%;
                    object-fit: cover;
                    min-height: 300px;

                }

                .custom-homes-gallery .custom-box .custom-box-footer .custom-box-footer-btns {

                    width: 100%;
                }

                .custom-homes-gallery .custom-box .custom-box-footer .custom-box-footer-btns a {
                    width: auto;
                    font-size: 10px;

                }

                .custom-homes-gallery .custom-box .custom-box-footer .custom-box-footer-btns a img {
                    width: 15px;
                }

                .tab-container .svg-tab-container {

                    transform: scale(.7);
                    transform-origin: center left;
                }

                .building-homes .location-card {
                    margin-bottom: 15px;
                }

                .building-homes .location-card h5 {

                    font-size: 16px;
                }

                .building-homes .location-card p {
                    font-size: 12px;

                }
            }

            @media(max-width:992px) {
                .navbar {
                    position: fixed !important;
                    top: 0;
                    background-color: #fff;
                    width: 100%;
                }

                .nav-logo {
                    padding: 15px;
                }

                .flex-btn {
                    background: #fff;
                }

                .navbar.shrink .flex-btn {
                    top: 18px;
                }

                .navbar-brand {
                    margin: 0 auto;
                }

                .flexpanel div.navigation ul li {
                    border: none;
                    padding: 5px 0;
                }

                .flexpanel div.navigation ul li a:hover {
                    color: #fff;
                }

                .navbar .main-btn {
                    padding: 10px 20px !important;
                    display: flex !important;
                }

                .navbar .navbar-brand img {
                    width: 120px;
                }

                .navbar.shrink .navbar-brand img {
                    width: 100px;
                }

                .navbar .dropdown-menu {
                    background-color: transparent;
                }

                .navbar .dropdown-menu li a {
                    background-color: transparent !important;
                }

                .navbar .main-btn {
                    width: 100%;
                }

                .flexpanel div.navigation ul li a {
                    padding: 5px 0;
                }

                .flexpanel div.navigation ul li ul li a {
                    padding: 0 12px;
                }

                .contact-us-section,
                .mcallen-banner,
                .custom-homes-gallery {
                    margin-top: 81px;
                    padding: 80px 0;
                    height: auto;
                }

                .contact-us-section.contact-mcallen {
                    margin-top: 0;
                }

                .contact-box a {
                    min-height: 100px;
                    font-size: 16px;
                    gap: 5px;
                }

                .contact-box img {
                    transform: scale(.7);
                }

                .contact-container .nav-tabs {
                    width: 100%;
                }

                footer .footer-ul {
                    flex-direction: column;
                    gap: 10px;
                }

                .contact-map .contact-map-details h4 {

                    font-size: 30px;
                }

                .contact-map .contact-map-details h4 img {
                    width: 30px;
                }

                .contact-map .contact-map-flex {
                    padding: 40px;
                }

                .contact-map .contact-map-details .office-hours li {
                    font-size: 20px;
                }

                .mcallen-banner .mcallen-banner-content h2 {
                    font-size: 48px;
                }

                .mcallen-banner .mcallen-banner-content h3 {
                    font-size: 30px;
                }

                .mcallen-banner .mcallen-banner-content h4 {
                    font-size: 24px;
                }

                .glass-card h2 {
                    text-transform: uppercase;
                    font-size: 36px;
                }

                .dark-strip {
                    padding: 20px;
                }

                .dark-strip .dark-column {
                    width: 100%;
                    padding: 20px;
                }

                .dark-strip .dark-column:first-child {
                    border: none;
                    border-bottom: 1px solid #aaa;
                }

                .tab-container .svg-tab-container {

                    transform: scale(.7);
                    transform-origin: center center;
                }

                .svg-tab-container-column {
                    max-height: 500px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                }

                .custom-homes-gallery .custom-box .custom-box-footer {
                    position: relative;
                }

                .custom-homes-gallery .custom-box .custom-box-img img {
                    border-bottom-left-radius: 0;
                    border-bottom-right-radius: 0;
                }

                .navbar-white.navbar.shrink .nav-link {
                    color: #fff;
                }

                .navbar .dropdown-menu {
                    box-shadow: none;
                }

            }

            @media(max-width:768px) {
                .py-70 {
                    padding-top: 50px;
                    padding-bottom: 50px;
                }

                footer h3+img {
                    width: 200px;
                }

                footer p {
                    width: 90%;

                }

                footer .mx-auto {
                    width: 100%;
                }

                footer .mx-auto.d-block {
                    width: 200px;
                }

                .contact-container .nav-tabs .nav-link {
                    font-size: 13px;
                    padding: 12px 5px;
                }

                .contact-container {
                    padding: 0 20px 30px;
                }

                .contact-container .nav-tabs .nav-link img {
                    width: 20px;
                }

                .contact-us-section h4 {
                    font-size: 24px;
                }

                .contact-us-section h2 {
                    font-size: 48px;
                }

                .contact-row {
                    flex-direction: column;
                }

                .contact-row .contact-box {
                    width: 100%;
                }

                #map {
                    height: 500px;
                }

                .build-family .build-family-content h2,
                .custom-homes-container h2,
                .contact-us-section h2,
                .build-expectation h2,
                .custom-homes-container h2,
                .building-homes h2 {

                    font-size: 36px;
                }

                .prev-next {
                    display: none;
                }

                .dark-strip .dark-column {
                    flex-direction: column;
                    align-items: start;
                }

                .homepage-banner {
                    margin-top: 81px;
                    height: 80vh;
                }

                .homepage-banner .hero-slider-content img {
                    max-width: 100px;

                }

                .homepage-banner .hero-slider-content h2 {

                    font-size: 40px;

                }

                .be-inspired,
                .energy-efficiency {
                    padding: 50px 0;
                }

                .be-inspired h2,
                .energy-efficiency h2 {
                    font-size: 36px;
                }

                .be-inspired h6,
                .energy-efficiency h6 {
                    font-size: 24px;
                    padding-bottom: 10px;
                }

                .svg-tab-container-column {
                    display: block;
                }

                .tab-container .svg-tab-container {
                    width: 320px;
                    height: 320px;
                    transform: scale(1);
                    transform-origin: center center;
                    margin-bottom: 20px;
                }

                .tab-container .svg-tab-container .tab-center {

                    width: 140px;
                }

                .tab-container .svg-tab-container .nav-tabs .nav-link .main-piece-content svg {
                    width: 30px;
                }

                .tab-container .svg-tab-container .nav-tabs .nav-link .main-piece-content h4 {

                    font-size: 12px;
                }

                .tab-container .svg-tab-container .nav-tabs .nav-item svg {
                    width: 95px;

                }

                .svg-tab-container .nav-tabs .nav-item:nth-child(1),
                .svg-tab-container .nav-tabs .nav-item:nth-child(3) {

                    top: 55px;
                    right: 0;

                }

                .svg-tab-container .nav-tabs .nav-item:nth-child(4) svg,
                .svg-tab-container .nav-tabs .nav-item:nth-child(2) svg {
                    width: 222px;
                }

                .tab-container .tab-content {
                    padding: 20px;
                }

                .tab-container .tab-content h2 {
                    font-size: 24px;
                }

                .tab-container .svg-tab-container .nav-tabs .nav-item:nth-child(1) .main-piece-content {
                    right: 20px;
                }

                .tab-container .svg-tab-container .nav-tabs .nav-item:nth-child(3) .main-piece-content {
                    left: 4px;

                }

                .building-homes .location-card {
                    margin-bottom: 5px;
                }

                .custom-homes-gallery .custom-box .custom-box-img,
                .custom-homes-gallery .custom-box .custom-box-img img {
                    min-height: 200px;
                }

                .custom-homes-gallery .custom-box .custom-box-footer .custom-box-footer-btns {
                    flex-direction: column;
                }
                .building-homes .location-card h5 {

                    font-size: 24px;
                }

                .building-homes .location-card p {
                    font-size: 16px;

                }
            }

            @media(max-width:567px) {




                .contact-box a {
                    min-height: 100px;
                    font-size: 16px;
                }


            }